p {
    font-family: impact;
    font-size: 60px;
    color: purple;

}

h1 {
    font-family: impact;
    font-size: 60px;
    color: red;
}

#time {
    font-family: impact;
    font-size: 60px;
    color: green;
}

body {
    background-color: aquaMarine;
}

button {
    width: 300px;
    height: 75px;
    font-size: 30px;
    font-family: impact;
    color: pink;
    background-color: black;
}
